公告ID: KYLIN-2018-18506
安全等级: 中等
产品: Kylin V3
发布日期: 2019年3月20日
CVE: CVE-2018-18506
CVSS3评分: 6.1
概述:
None 描述:
When proxy auto-detection is enabled, if a web server serves a Proxy Auto-Configuration (PAC) file or if a PAC file is loaded locally, this PAC file can specify that requests to the localhost are to be sent through the proxy to another server. This behavior is disallowed by default when a proxy is manually configured, but when enabled could allow for attacks on services and tools that bind to the localhost for networked behavior if they are accessed through browsing. This vulnerability affects Firefox < 65. 系统版本:
KYLIN 3.2.x
KYLIN 3.2.x
KYLIN 3.3.x
KYLIN 3.3.x
受影响包列表:
firefox
thunderbird
thunderbird
firefox-60.6.0-3.ky3